/** ie 6 temporary rules **/
#background {width: 320px}
#ie6mtfckr { width: 250px;}
.linka-kniha span { padding: 0 0 0 5px;}
.firstColumnDetail {

width:370px;
}
.table-kniha, .table-kniha-sum, .table-kniha-rekap {font-size: 12px; }
#rekapitul table {
margin:0;
}
.hoverbox img {
		background: #fff;
		color: inherit;
		margin: 9px 2px 0 2px;
		vertical-align: top;
	}
body {text-align:center;}
#center {text-align:left; width:1000px;}
#flash {float:left}
#text {width: 740px}
#obalka-navigace {height: 30px}
#horni-rohy {width:1000px; background: url("/grafika/pozadi-hlavicka-nahoremsie.gif")  left bottom no-repeat;height: 6px;}
#dolni-rohy {width:1000px; background: url("/grafika/pozadi-obsah-dolemsie.gif") left center no-repeat;}
#hlavicka, #obalka-obsahu  {margin:0; width:1000px;}
#obsah {width:1005px; margin-right:-110px;}
#navigace li {margin:7px 0 0 0}
#navigace {width:740px; float:left; margin:0; padding:0; }
#uvodni-obrazky a, #nabidka-leve-menu ul li a, #index-magnetoterapie-biomag h2 a, #index-novinky h2 a, #pravy-index h2 a, #logo-biomag-paticka a, #logo-estudio-paticka a  {cursor: hand}
#index-magnetoterapie-biomag h2 span {width: 376px}
#index-novinky h2 span {width: 302px}
#uvodni-obrazky div a {height: 226px}
span.hodiny {margin: 3px 3px 0 0}
#index-novinky p.cela-aktualita span, p.cela-novinka span {margin: 6px 5px 0 0}
#jazyky {float:left; margin:0 0 0 285px; padding:0; width:200px;}
#pozadi-jazyky {margin:0 0 0 726px;}
#logo-estudio-paticka {margin:0 0 0 10px}
#seobox li {margin: 0 43px 0 0}
#navigace-paticka li, #horni-navigace-paticka li {padding: 0 5px}
#linka-horni-navigace {margin-top:4px}
.hoverbox li {height: 80px}
table tr td {font-size: 80%}
#modra-obalka-leve-menu {height:130px}
#leve-menu {width:177px; margin:0 0 0 0; padding:0 20px 0 0; }
#cooperationform label {width: 155px;}
#cooperationform { width: 700px}
#cooperationform p {color: #4d4d4d;}
#cooperationform div#levy, #cooperationform div#pravy {  width: 315px}
#pravy-index h2 span {width: 255px;}
#cooperationform .textarea {width:445px;}
#cooperationform #subject {width:445px;} 
#nadpaticka li {margin: 20px 14px 0 10px;}
#copyright {margin:10px 0 0 2px;}
#obrazek-nad-menu {height:35px;}
#obrazek-nad-menu h4 {color:#fff; font-size:70%; font-weight:bold; line-height:100%;}
#cena-monada01, #cena-monada02, #brasna {padding:.75em; height:1em;}
#cena-monada01 p span, #cena-monada02 p span, #brasna p span {padding:.75em; height:1em;}
#brasna {width:120px; top:950px;}
#brasna p span {padding:5px 0 0 5px; height:1.25em;}
#search {font-size: 9px;margin-top: 0px}
#nadpaticka { height:80px; background: url("/grafika/pozadi-paticka.png") left top repeat-x; position:relative; margin-bottom:40px; }
#logo-biomag-mona {position:absolute; bottom:-55px; left:0; height:40px;  margin-bottom:0; background: url("/grafika/logo-biomag-mona.gif") bottom left no-repeat; height: 40px; width: 150px;}
#pozadi-jazykyhp {
	margin: 0 0 0 74px;
}
#nadpatickahp {margin-left: -20px}
div.boxHeading {

	width: 340px;
	height: 26px;
	
}
div.boxHeadingShort {
	width: 322px;
	height: 26px;
}

.boxHeadingCenter {

	width: 367px;
	height: 26px;
}

.hpRightBoxHeading {
	height: 26px;

}
#hpCenterBoxWrapper {
	width: 370px;
}

#hpRightBox1 img, #hpRightBox2 img {
	margin: 0 0 0 5px;
}
.hpRightBoxBottom {

	height: 10px;
}
#obalka-navigacehp {
	margin-left: 10px;
}